.scrollable {
    height: 250px;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: scroll;
}

.fa {
	color: #607D8B;
	cursor: pointer;
	margin-left: 10px;
	margin-right : 5px;
}

.option {
	background-color: #f0f5f5;
	border-radius: 20px;
	padding-right: 7px;
}

.options {
	margin-left: 20px;
}